<?php

echo TbHtml::textFieldControlGroup('Range[min]', isset($options['min']) ? $options['min'] : 0, array('label' => Yii::t('admin', 'Min Value')));
echo TbHtml::textFieldControlGroup('Range[max]', isset($options['max']) ? $options['max'] : 1000, array('label' => Yii::t('admin', 'Max Value')));
echo TbHtml::textFieldControlGroup('Range[step]', isset($options['step']) ? $options['step'] : 1, array('label' => Yii::t('admin', 'Step')));
